Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 14:20:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672330454 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:56 PM, 23rd Jun                     noora                    ??           06:00 PM, 23rd Jun                     noora                    My order status showing Out for delivery since morning and still didn’t get till now!!!           06:02 PM, 23rd Jun                     noora                    And i need to get the items TODAY           06:03 PM, 23rd Jun                     noora                    Hey no one here can answer me!?!?!           06:04 PM, 23rd Jun                     noora                    Hello           06:05 PM, 23rd Jun                   Sohaib                   Hi Noora ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:05 PM, 23rd Jun                     noora                    Hi Sohaib           06:06 PM, 23rd Jun                     noora                    I have query about my order           06:06 PM, 23rd Jun                     noora                    My order status showing Out for delivery since morning and still didn’t get till now!!!           06:06 PM, 23rd Jun                     noora                    And i need to get the items TODAY           06:07 PM, 23rd Jun                     noora                    ??           06:09 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:12 PM, 23rd Jun                   Sohaib                   We would like to inform you that your order (9672330454) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971555543773). expect that within today.           06:16 PM, 23rd Jun                     noora                    Ok waiting           06:16 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756884